MPFCLOCK(4)

NAME
mpfclock - Microchip PolarFire SoC MSS clock controller

SYNOPSIS
mpfclock* at fdt?

DESCRIPTION
The mpfclock driver controls the clock signals for the integrated components of PolarFire SoCs. The driver also provides system reset functionality.

SEE ALSO
intro(4)

HISTORY
The mpfclock driver first appeared in OpenBSD 7.1.